@import url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(../../../../templates/custom/buildingblocks/products/styleB.css);

html body {font:normal 15px 'Lato', Arial, sans-serif;color:#825a26;}
html #Content h3 {font: 700 29px 'Amatic SC', Arial, sans-serif;text-align:center;margin-bottom:15px;}
html .sub #Content h3 {text-align:left;}
html #Content h3 span {border-bottom:2px solid #06b2e5;}
html #Content .actioncall {background:none;text-transform: uppercase;color:#06b2e5;}
html a {color:#06B2E5;}

html .google-maps {height:260px!important;}

html .module-row > .void {width:1060px;margin:auto;}

html #Header {border-bottom:0;height:165px;background:url('../../../../../kettlepop.blazonco.com/images/header_bg.jpg') repeat-x 0 0 #fff;}
html #Header h1 a {background:url('../../../../../kettlepop.blazonco.com/images/logo.jpg') no-repeat 0 0 transparent;top:51px;}
html #Header .extra {top:3px;}

html #PrimaryNavigation {font:700 28px 'Amatic SC', Arial, sans-serif;top:80px;}
html #PrimaryNavigation .primarynav li a {line-height:69px;color:#825a26;background:none;}
html #PrimaryNavigation .primarynav li a:hover, html #PrimaryNavigation .primarynav li.active > a {background:url('../../../../../kettlepop.blazonco.com/images/nav_bg.png') no-repeat center 0 transparent;}

html #StockImage {height:auto;background:url('../../../../../kettlepop.blazonco.com/images/stock_bg.jpg') no-repeat center -90px transparent;background-size: cover;}
html #StockImage h3 {display:block;font:700 39px 'Amatic SC', Arial, sans-serif;padding-top:30px;}
html #StockImage h3 span {position:relative;top:50%;transform:translateY(-50%);}
html #StockImage h3.empty {display:none;} 
html #StockImage .module.second.of-two {width:100%;background:#f8c04f;height:181px;padding-top:20px;} 
html #StockImage .module.second.of-two .void {width:650px;margin:auto;text-align:center;}
html #StockImage .module-row .module.of-two {width:50%;}
html #StockImage .module-row .module.second.of-two {width:50%;background:none;position:relative;height:auto;padding-top:0;} 
html #StockImage .module-row .module.second.of-two .void {width:auto;margin:auto;text-align:center;}

html #StockImage .stocktext {position: absolute;top:0;width:288px;margin:auto;left:110px;top:130px;text-transform: uppercase;color:#fff;font-size:26px;font-weight:700;padding:20px;}
html #StockImage .stocktext .actioncall {font-size:15px;font-weight:400;background:#06b2e5;border-radius:4px;}

html .sub #StockImage {height:250px;}
html .locations #StockImage {height:auto;}

html #Content .module-row {padding:48px 0;}

html #Content.left-column #Content-Left .component {background:#F8C14D;}
html #Content.left-column #Content-Left .component a {color:#825a26;}
html .blog #Content .blog-module .archives, html .blog-read-more a {background:#06b2e5;}

html .locations #StockImage {background:#fff;}
html #StoreLocator .user-form {width:500px;margin:auto;margin-bottom:30px;}
html #StoreLocator input {font:700 15px 'Lato', Arial, sans-serif;color:#825a26;height:34px;width:200px;float:left;margin-right:15px;}
html #StoreLocator button {float:left;}
html #StoreLocator fieldset {width:340px;float:left;margin-bottom:30px;}
html #store-locator-label {font:700 29px 'Amatic SC', Arial, sans-serif;color:#825a26;float:left;margin-right:15px;}
html #StoreLocatorResults {clear:both;}
html #StoreLocatorResults ol li {width:29%;margin-right:1%;float:left;}
html #StoreLocatorResults ol li span.marker {height:43px;width:24px;}
html #StoreLocatorResults ol li address {margin-bottom:10px;}
html #StoreLocatorResults ol li .phone-number, html #StoreLocatorResults ol li .website, html #StoreLocatorResults ol li .distance {display:block;padding-bottom:10px;}
html .store-locator #StockImage .text-module, html .store-locator #StockImage .text-block-component {display:none;}


html #Main.catalog-detail #Content #Content-Text .product-row .product .read-more, html #Main.product-index #Content #Content-Text .product-row .product .read-more {margin-top:20px;}
html #Main.catalog-detail #Content #Content-Text .product-row .product .read-more a, html #Main.product-index #Content #Content-Text .product-row .product .read-more a, html #Main.product-detail .product-content .product .user-form button {background:#06B2E5;}
html #Main.product-detail #Content .product-content .product .product-image {max-width:620px;}

html #Footer {background:#845b23;}
html #Footer h3 {color:#fff;font: 700 29px 'Amatic SC', Arial, sans-serif;margin-bottom:15px;}
html #Footer .module-row .module.of-five {width:20%;}
html #Footer .name-entry {display:none;}
html form.user-form fieldset, html form.user-form div.section-heading {padding:0;}
html form.user-form fieldset legend label {top:0;display:none;}
html form.user-form fieldset:hover {background:none;}
html form.user-form fieldset.text-entry input {height:26px;border:0;text-indent:5px;width:100%;}
html form.user-form button {background:#06b2e5;padding:10px 20px;border:0;color:#fff;text-transform: uppercase;font:'Lato';font-weight:700;}


html .product-index .product-row h3 {clear:both;}
html .product-index .featured {clear:both;}
html .product-index .product-row > .product {margin-left:190px;}
html .product-index .product-row > .product:nth-child(-n+2) .product-image-link {height:470px!important;}

html #Main.product-detail #Content #Content-Text {min-height: 600px;}

html .thumbnail-gallery ul li {height:200px;border: 1px solid #A3A3A3;}
html .thumbnail-gallery ul li a img {height:176px;width:auto;}


html #Content a.continue-shopping-button, html #Content button.update-cart-button {background:#06B2E5;}
html #Content a.continue-shopping-button {height:27px;line-height:11px;}
html #Content .cart-view td.item-name a {color:#06B2E5;}
html #Content .cart-view .cart-listing thead tr th, html #Content .cart-view .cart-listing tfoot tr td {background:#F4BE51;}

@media screen and (max-width: 1102px) {
	html .module-row > .void {width:100%;}
	html #StockImage .text-module, html #StockImage .text-block-component {margin:0;}
}

@media screen and (max-width: 980px) {
	html #StockImage .stocktext {width:52%;top:100px;}
}

@media screen and (max-width: 980px) {
	html #StockImage .stocktext {width:49%;top:70px;}
}

@media screen and (max-width: 890px) {
	html #StockImage .stocktext {width:58%;top:70px;left:80px;font-size:20px;}
}

@media screen and (max-width: 767px) {
	html #Header {height:235px;}
	html #Header h1 a {width:230px;top:0;}
	html #PrimaryNavigation {top:175px;}
	html #StockImage .module-row .module.of-two, html #StockImage .module-row .module.second.of-two {width:100%;}
	html #StockImage .stocktext {position: absolute;top:0;width:288px;margin:auto;left:110px;top:130px;text-transform: uppercase;color:#fff;font-size:26px;font-weight:700;padding:20px;}
}


